.download_btn {
  background-color: DodgerBlue;
  border: none;
  color: white;
  padding: 12px 30px;
  cursor: pointer;
  font-size: 20px;
}

/* Darker background on mouse-over */
.download_btn:hover {
  background-color: RoyalBlue;
}

.full-height1 {
  height: 100%;
}

.table {
  height: 100vh;
  width: 100%;
}